@charset "utf-8";@import url('fonts.css');
*{margin:0;padding:0;transition-property: all;-ms-transition-property: all;-moz-transition-property: all; outline:none;-webkit-transition-property: all;-o-transition-property: all;}
a,.act,.image-container img,.fixtop .navpc li a.a p i,.fixtop,.top-blank,.fixtop .logo,.home-search .pic img,.home-search .search article #sbtn,.home-product li article .subtitle:before,.home-product li article .title,.home-product li article .pic img,.home-product li article .line:after,.home-product li .iconpic img,.honor .pic img,.news li .pic img,.filter-search .pic p img 
{transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s; -webkit-transition-duration:.5s;}
.home-search .pic:Hover img,.home-product li:hover article .pic img,.honor .pic:hover img,.news li:hover .pic img,.filter-search .pic p:hover img
{transform:scale(1.10);-webkit-transform:scale(1.10);-moz-transform:scale(1.10);-o-transform:scale(1.10);-ms-transform:scale(1.10)}
.pd,.filter-search table,.filter-search td
{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.home-product li:hover .iconpic img
{transform: rotateY(180deg);}
html{-webkit-text-size-adjust:none;height:100%;}
body {height:100%;margin:0 auto;background:#fff;line-height:1.8;}
a,input,button,select,textarea {text-decoration: none;outline:none;}
html,body,input,button,select,textarea {font-family:'Source Han Sans','Microsoft YaHei','微软雅黑','arial';}
html,body,input,button,select,textarea,big,small {font-size:14px;color:#333;font-weight:400;}a {color:#333}b,strong {font-weight:700;}
a:hover,.home-product li:hover article .title,.news li:hover .text .title a {color:#ffb50f}
:root{scroll-behavior:smooth;}
.table { display:table; height:100%;width:100%;}table {border-collapse: separate;border-spacing: 0 0}.table .td { display:table-cell; vertical-align:middle;}
table,td,th,tbody,tr {border-collapse:collapse;border-spacing:0;border:0;margin:0}
img {max-width:100%; height:auto; vertical-align: top; -webkit-touch-callout: none;border:0}
.img-center {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-width: 100%;max-height: 100%;object-fit: contain;}
input,button,select,textarea{ outline:none;border:0;}
textarea{resize:none;}i{ font-style:normal;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;padding:0;margin:0;font-weight:normal;}
ul,dl,dt,dd,ol { list-style:none;}
.list-paddingleft-1,.list-paddingleft-2 {margin-left:20px}
em { font-style:normal}
hr {border:0; background:#ddd;height:1px;margin:10px 0}
.clear,.clearfix { clear:both;}
.relative { position:relative}
.reover { position:relative; overflow:hidden}
.cover { background-position:center; background-repeat:no-repeat; background-size:cover;}
.pcover { background-position:center; background-repeat:no-repeat; background-size:cover; position:absolute;top:0;left:0; z-index:1;width:100%; height:100%;}
.imgcover { position:absolute;left:0;top:0;width:100%;height:100%; z-index: 1;}.imgcover img {width:100%;height:100%;object-fit:cover;}
.bodyactive {overflow:hidden}
:root{scroll-behavior:smooth;}
.text-shadow {transition: text-shadow 0.5s ease;}
.text-shadow:Hover {text-shadow: 0.5px 0 0 currentColor,-0.5px 0 0 currentColor;}
.one-line {display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;height: auto;text-overflow: ellipsis;word-break: break-all;}
.two-line {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;height: auto;text-overflow: ellipsis;word-break: break-all;}
.three-line {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;height: auto;text-overflow: ellipsis;word-break: break-all;}

.pageclass {height:0px;overflow:hidden;}
.page_wrap {width:100%;padding:60px 0 0 0;text-align:center;position: relative}
.page_wrap.left {text-align: left;position: relative;left:-5px}
.pager {width:100%;}
.pager a,.pager span,.pager font {display:inline-block;vertical-align:top;margin:2px 5px 2px 5px;width:35px; height:35px; line-height:33px;box-shadow:0 0 5px rgba(0,0,0,0);text-align: center;border-radius:0; background:#fff;border-radius:0%;color:#333;}
.pager font {font-family:'宋体';font-weight:700;margin:0px;display:inline-block;vertical-align: top; line-height: 35px;transition-duration:.5s;} 
.pager a:hover,.pager span.current,.pager a font:hover {color:#fff; border-color:#ffb50f; background: #ffb50f;} 
.pager a,.pager span.disabled {color:#666;} 
.pager,.pager select,.pager input,.pager a,.pager span.disabled {font-size:16px;font-weight:400;color:#595758;}
.pager select,.pager input,.pager a,.pager span.disabled  {border:1px solid #dfdfdf;}
.pager i {font-weight:bold; line-height: 38px; display: inline-block; vertical-align: top;margin:0 10px; letter-spacing: 1px}

::-webkit-scrollbar {width: 5px;height:0px; }/******direction: rtl; unicode-bidi: bidi-override;出现在左边*********/
::-webkit-scrollbar-thumb {border-radius:0px;-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background: #ffb50f;}
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius:0px;background: #fff;}

::-webkit-input-placeholder {color:#999999;}
:-moz-placeholder {color:#999999;}
::-moz-placeholder {color:#999999;}
:-ms-input-placeholder {color:#999999;}

::selection {background:#ffb50f;color:#ffffff;}
::-moz-selection {background:#ffb50f;color:#ffffff;}
::-webkit-selection {background:#ffb50f;color:#ffffff; }

.wrap {margin:0 auto;max-width:1250px;position:relative;}
.phonemenu { display:none;}

.fixtop { position: fixed;left:0;top:0;width:100%; z-index: 9998; height:100px;background:#fff;}
.fixtop .logo { position: absolute;left:0;top:36px;z-index: 999}
.fixtop .logo a {background: url("../images/logo.png") no-repeat center;width:264px;height:28px; background-size:100%; display: block;}
.fixtop .navpc {text-align:right;}
.fixtop .navpc li {display:inline-block; vertical-align: top;padding:0 0 0 55px;position: relative}
.fixtop .navpc li a.a {display:inline-block; vertical-align: top; padding-top:38px;height:62px; line-height:20px;font-size:16px; position: relative;font-weight:500;}
.fixtop .navpc li a.a p { position:absolute;left:0;bottom:0px;width:100%; height:2px; text-align: center}
.fixtop .navpc li a.a p i { display:block;width:0;height:100%; background:#ffb50f;margin:0 auto}
.fixtop .navpc li:hover a.a,.fixtop ul.navpc li:Hover>a.a ,.fixtop .navpc li.active a.a {color:#ffb50f}
.fixtop .navpc li:hover a.a p i,.fixtop ul.navpc li:Hover>a.a p i,.fixtop .navpc li.active a.a p i {width:100%}
.fixtop .navpc li .list { position:absolute; z-index: 9999; left:27px;width:120px;top:98px;display:none;background: #fff; text-align:center;box-shadow: 0 0 10px rgba(0,0,0,0.15);border-top:2px solid #ffb50f;}
.fixtop .navpc li .list li {padding:0; text-align: center}
.fixtop .navpc li .list li a {display:block;padding:4px 5px 4px 5px;width:110px}
.fixtop .navpc li .list li:first-of-type a {padding-top:14px;}
.fixtop .navpc li .list li:last-of-type a {padding-bottom:15px;}
.fixtop .navpc li .list li a:hover {background: #ffb50f;color:#fff;}
.top-blank {height:100px;}

.fixtop.active {box-shadow: 0 0 10px rgba(0,0,0,0.15);top:-20px}
.fixtop2 {box-shadow: 0 0 10px rgba(0,0,0,0.15);}
.fixtop.active .logo {top:46px;}
.fixtop.active .navpc li a.a {padding-top:48px;height:52px;}
.top-blank.active {height:80px}

.indpics .swiper-slide .pic {position: relative; overflow: hidden;padding:20.925% 0}
.indpics .swiper-slide .imgcover{transition:0s linear 1s;transform:scale(1.1,1.1);}
.indpics .swiper-slide-active .imgcover,.swiper-slide-duplicate-active .imgcover{transition:5s linear;transform:scale(1,1);}
.indpics .swiper-horizontal>.swiper-pagination-bullets,.indpics .swiper-pagination-bullets.swiper-pagination-horizontal,.indpics .swiper-pagination-custom,.swiper-pagination-fraction { text-align: left;}
.indpics .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.indpics .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 15px 0 0}

.top-pic {position:relative;left:0;top:0;width:100%;padding:13.75% 0;z-index: 1;}
.top-pic:before {content:'';position: absolute;left:0;top:0;width:100%;height:100%;background: rgba(0,0,0,0.15); z-index: 2}
.top-pic .pic {position:absolute; left:0;top:0;width:100%;height:100%; z-index: 1; overflow: hidden}
.top-pic .pic>p {width: 100%;-webkit-transform: scale3d(1.1, 1.1, 1.1);transform: scale3d(1.1, 1.1, 1.1);-webkit-animation: minus 6s 0s ease both infinite;-moz-animation: minus 6s 0s ease both infinite;animation: minus 6s 0s ease both infinite;animation-iteration-count: 1;	-webkit-animation-iteration-count: 1;}
@keyframes minus {0% {-webkit-transform: scale3d(1.1, 1.1, 1.1);transform: scale3d(1.1, 1.1, 1.1);}100% {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}}

.home-search {margin:80px 0}
.home-search .wrap{display:flex;justify-content: space-between;align-items: flex-start}
.home-search .search {width:65.5%;background: #ffb50f;padding:40px 30px; text-align: center}
.home-search .search form h1 {font-size:32px; line-height: 1;margin:0 0 25px 0}
.home-search .search article {display:flex;justify-content: space-between}
.home-search .search article select {background: #ededed;height:50px;padding:0 0 0 20px;width:25%; cursor: pointer; clip-path: polygon(100% 0,100% 100%,0 100%,0 20px,20px 0);}
.home-search .search article #k {width:56%;padding:0 15px}
.home-search .search article #sbtn {border:3px solid #fff;height:50px;border-radius:50px;width:15%;background: none;color:#fff;font-family: 'iconfont';cursor: pointer;color:#333;font-size:25px;font-weight:700}
.home-search .search article #sbtn:hover {background: #fff;}
.home-search .pic {width:32%; overflow: hidden}

.home-product ul {display:flex;justify-content: space-between;gap:30px}
.home-product li {position: relative}
.home-product li .iconpic {text-align: center}
.home-product li .iconpic img {height:100px;margin:0 auto}
.home-product li .entitle {font-weight:700;color:#ffb50f;font-size:28px; line-height: 1.4; text-align: center;margin:10px 0 40px 0}
.home-product li article {background: #f2f2f2;padding:50px 0 0 0;position: relative;color:#333;clip-path: polygon(100% 0,100% 100%,0 100%,0 45px,45px 0);}
.home-product li article .title {font-weight:700;font-size:30px; line-height: 1.4;padding:0 30px}
.home-product li article .content {-webkit-line-clamp: 4;margin:25px 30px 30px 30px; line-height: 1.6;}
.home-product li article .subtitle {padding:0 30px;position: relative;font-weight:700;font-size:20px; line-height: 1.4;}
.home-product li article .subtitle p {position: relative; z-index: 100}
.home-product li article .subtitle p:first-of-type {font-size:18px;}
.home-product li article .subtitle:before {content:'';position: absolute; z-index: 1;right:30px;top:-1px;background: url("../images/item_text.png") no-repeat center;width:204px;height:55px;background-size:cover;}
.home-product li:Hover article .subtitle:before {right:15px}
.home-product li article .pic { overflow: hidden;margin:40px 0 20px 0}
.home-product li article .more {color:#ffb50f;width:23px;height:23px;border-radius:50%;border:2px solid #ffb50f;display:flex;align-items: center;justify-content: center;text-align: right;margin:0 30px 20px auto}
.home-product li article .more span {font-size:26px;}
.home-product li:Hover article .more {background: #ffb50f;color:#fff}
.home-product li article .line {position: relative;height:20px; overflow: hidden;}
.home-product li article .line:before {content:'';position: absolute;left:0;top:0;width:160px;height:100%;background:url("../images/item_down.png") no-repeat left;background-size:cover}
.home-product li article .line:after {content:'';position: absolute;left:160px;top:0;width:100%;height:100%;background: #f2f2f2;}
.home-product li:hover article .line:after {left:85px}
.namemj {position: absolute;top:-100px}

.home-news h2 {text-align:center;color:#ffb50f;font-weight:700;font-size:35px; line-height: 1;margin:100px 0 50px 0}
.home-news article {display:flex;justify-content: space-between}
.home-news article .one-news {order:2;width:48.2%}
.home-news article ul {width:48.2%}
.home-news article li {display:flex;justify-content: space-between;border-bottom:2px solid #f2f2f2;padding:0 0 30px 0}
.home-news article li:nth-child(2) {margin-top:30px}
.home-news article li .pic {width:42%; overflow: hidden}
.home-news article li .pic img,.home-news .one-news .pic img {width:100%}
.home-news article li .text {width:55%}
.home-news article li .text .title {margin:0 0 15px 0}
.home-news article li .text .title a,.home-news .one-news .title a {font-weight:700;font-size:18px;}
.home-news article li .text .content {-webkit-line-clamp: 4;}
.home-news article .more {width:20px;height:20px;border-radius:50%;border:2px solid #eee;display:flex;align-items: center;justify-content: center;text-align: right;margin:20px 3px 0 auto}
.home-news article .more a {color:#eee}
.home-news article .more span {font-size:27px;}
.home-news article li:Hover .more,.home-news article li:Hover,.home-news .one-news:Hover .text,.home-news .one-news:hover .text .more {border-color:#ffb50f}
.home-news article li:Hover .more a,.home-news article li:Hover .title a,.home-news .one-news:hover .title a,.home-news .one-news:hover .text .more a {color:#ffb50f}
.home-news .one-news .pic { overflow: hidden;}
.home-news .one-news .title {margin:30px 0 20px 0}
.home-news .one-news .text {padding:0 50px 30px 0 ;position: relative;border-bottom:2px solid #eee;}
.home-news .one-news .text .content {-webkit-line-clamp:3;}
.home-news .one-news .text .more {position: absolute;right:0;top:6px}

.about {margin:30px 0}
.about .wrap {display:flex;justify-content: space-between}
.about .indnum {width:29%;margin-top:68px}
.about .indnum li {margin-bottom:40px}
.about .indnum h2,.about .indnum h3 {display:inline-block; vertical-align: top;color:#ffb50f;font-size:45px; line-height: 1;font-weight:500}
.about .indnum h3 {font-size:40px}
.about .indnum .summary {margin-top:15px}
.about .about-text {width:69%;order:2}
.about .about-text .title {text-align: right;margin:0 0 30px 0;}
.about .about-text .title span {background: #ffb50f;color:#000;font-weight:700;height:40px;line-height: 39px;padding:0 30px;display:inline-block;font-size:20px;margin-left:20px;clip-path: polygon(100% 0,100% 100%,0 100%,0 15px,15px 0);position: relative;top:0;transition-duration: 0.5s}
.about .about-text .title span:before {content:'';position: absolute;right:10px;top:10px;background: url("../images/up.png") no-repeat center;background-size:cover;width:12px;height:12px;}
.about .about-text .title span:hover {padding:0 40px}

.culture {margin:60px 0 -80px 0}
.culture ul {display:flex;align-items:flex-end;justify-content:space-between}
.culture li {min-height:250px;position: relative}
.culture li:nth-child(2) {min-height:150px;left:0.2%}
.culture li:nth-child(3) {min-height:350px;left:2%}
.culture li:nth-child(4) {min-height:175px;left:-2%}
.culture li:nth-child(5) {left:2.5%}
.culture li:nth-child(6) {min-height:150px}
.culture li:before {content:'';position: absolute;left:12px;bottom:0;width:1px;height:100%;background: #ccc; z-index: -1}
.culture li .text{background: #fff;}
.culture li .title {color:#ffb50f;font-weight:700;font-size:25px; line-height: 1.4}
.culture li .content {margin:8px 0 10px 0}
.culture li .icon {background: url("../images/up-icon.png") no-repeat center;background-size:100%;width:25px;height:25px}
.honor {max-width:1000px;margin:80px auto 0 auto}
.honor .wrap {display:flex;justify-content: space-between;align-items: center}
.honor .pic {width:29%;border:10px solid #ffb50f;padding:5px; overflow: hidden;box-sizing: border-box}
.honor .content {width:65%}
.honor .content table {width:100%; text-align: center;margin:0 0 20px 0}
.honor .content table img {height:100px;}

.main-current {border-bottom:1px solid #e9e9e9;box-shadow:2px 2px 2px rgba(0,0,0,0.08);margin:5px 0 40px 0;padding:5px 0; text-align: right}
.main-current span {font-size:20px; line-height: 1;display:inline-block; vertical-align: top;margin:4px 5px 0 5px;color:#000}
.service-news .wrap {display:flex;justify-content: space-between}
.main-left {width:23.5%;position: relative}
.main-left:before {content:'';position: absolute;top:0;left:-69px;background: url("../images/bj.png") no-repeat center;width:70px;height:131px;background-size:100%}
.main-left .subject {background: #ffb50f;color:#fff;height:85px;line-height: 83px;font-size:28px;padding:0 0 0 30px;margin:0 0 70px 0}
.main-left li {margin-top:15px}
.main-left li a {display:block;border:1px solid #ccc;position: relative;height:50px; line-height: 49px;padding:0 30px;font-size:18px}
.main-left li a:before {content: "\e697";font-family: 'iconfont'; position: absolute;top:16px;right:15px;transform: rotateY(180deg);color:#000;font-size:20px; line-height: 1;transition-duration: 0.5s}
.main-left li a:hover,.main-left li.active a {border-color:#ffb50f;color:#fff;background: #ffb50f;}
.main-left li a:Hover:before,.main-left li.active a:before {color:#fff;}
.main-right {width:73.5%}
.main-right .content img {margin:5px 0}
.main-title {border-bottom:1px solid #ccc;padding:0 0 10px 0;margin:0 0 30px 0;position: relative;top:-5px}
.main-title h1 {font-size:25px; line-height: 1.4;font-weight:700}

.news li {border-bottom:1px dashed #ccc;padding:30px 0;display:flex;justify-content: space-between;align-items: center}
.news li:first-of-type {padding-top:0}
.news li .pic {width:25%;border:1px solid #ccc;padding:5px; overflow:hidden}
.news li .pic img {width:100%}
.news li .text {width:70%}
.news li .text .title {margin:0 0 20px 0;line-height: 1.6}
.news li .text .title a {font-weight:700;font-size:18px}

.news-show .title h1 {text-align:center;color:#000;font-size:20px; line-height: 1.6}
.news-show .date {text-align:center;border-bottom:2px solid #ffb50f;padding:10px 0 15px 0;margin:0 0 30px 0}

.contact .company {margin:80px 0 50px 0}
.contact .company h1 {color:#000;font-size:35px; line-height: 1.4}
.contact .company .en {color:#000;font-size:23px; letter-spacing: 1.6px}
.contact ul {display:flex;gap:50px;flex-wrap: wrap;margin-bottom:100px}
.contact li {width:calc(50% - 25px);border-bottom:1px solid #ddd;}
.contact li .title {border-bottom:1px solid #ddd;font-weight:700;color:#ffb50f;font-size:30px; line-height: 1.6;padding:0 0 20px 0;margin:0 0 25px 0;}
.contact li .content {padding:0 0 25px 0;line-height: 2.5}
.contact li .content img {width:15px;margin:10px 8px 0 0}

.product-show .pic {background: #f2f2f2;}
.product-show .subject {background: #ffb50f;color:#fff;height:40px;line-height:40px;padding:0 20px;font-size:18px;clip-path: polygon(100% 0,100% 100%,0 100%,0 15px,15px 0);margin:40px 0 30px 0}

.filter-search {margin:-20px 0 100px 0}
.filter-search .pic p {overflow: hidden}
.filter-search .pic p img {width:100px}
.filter-search table {width:100%;border-bottom:1px solid rgba(0,0,0,0.1);border-right:1px solid rgba(0,0,0,0.1);}
.filter-search tr:nth-child(odd) {background: #f5f5f5;}
.filter-search tr:first-of-type {background: #ffb50f;font-weight:700;color:#fff;text-transform: uppercase}
.filter-search td {border-top:1px solid rgba(0,0,0,0.1);border-left:1px solid rgba(0,0,0,0.1);padding:10px 20px; line-height: 1.6;max-width:200px}
.filter-search td.pic {padding:10px}
.filter-search td.more {padding-left:0;padding-right:0}
.filter-search td.center {text-align: center}
.filter-search td:nth-child(1) a {text-decoration: underline}
.filter-search .more a {font-size:13px;color:#999}
.filter-search .more p {display:inline-block; vertical-align: top;border-radius:50%;width:13px;height:13px;border:1px solid #999;margin:5px 0 0 5px; transition-duration: 0.5s}
.filter-search .more p span {display:inline-block; vertical-align: top;margin:-0.3px 0 0 -0.5px;line-height: 1;font-size:14px;}
.filter-search .more a:hover {color:#ffb50f;}
.filter-search .more a:hover p {background: #ffb50f;border-color:#ffb50f;color:#fff}

.casedetailbox {display: none; position:fixed;z-index: 90000;width:100%;height:100%;left:0;top:0; text-align: center;overflow: auto}
.casedetailbox .in {border-radius: 10px;padding:4%;background: #fff;}
.casedetailbox .close { position: absolute;top:-18px;right:-18px;color:#fff;}
.casedetailbox .close span {font-size:14px; line-height:1;cursor: pointer;transition-duration: 0.5s}
.casedetailbox .close:hover span {color:#ffb50f}
.maskbg{ position: absolute;left: 0; top:0; z-index: 9999; display: none; background: #000; opacity: .6;}

.proshow .wrap {background:#fff;padding:0px 0 40px 0;margin-top:-30px}
#procontent .list {display:flex;justify-content: space-between;align-items:flex-start;}
#procontent .list .pic {width:40%; overflow:hidden;box-sizing: border-box;background: #f5f5f5;padding:15px}
#procontent .list .pic img {width:100%}
#procontent .list .pic p { overflow: hidden}
#procontent .list .text {width:58%;}
#procontent .list.full .text {width:100%}
#procontent .list .text .main-title {background: #ffb50f;color:#fff;border:0;padding:10px 20px 12px 30px;margin:5px 0 -5px 0}
#procontent .list ul {border-left:1px solid #ccc;}
#procontent .list li { text-align: left;display:flex;justify-content:flex-start;align-items:center; text-align: left;box-sizing: border-box;border-bottom:1px solid #ccc;border-right:1px solid #ccc;background: #f5f5f5;}
#procontent .list li h2 {font-weight:700;font-size:14px;width:37%;border-right:1px solid #ccc;padding:8px 15px 8px 0; text-align: right}
#procontent .list li .content {text-align:left;width:63%;border-left:1px solid #ccc;box-sizing: border-box;left:-1px;position: relative;padding:8px 20px;background: #fff;min-height:41px}
#procontent .list.full li h2 {width:25%;}
#procontent .list.full li .content {width:75%;}

.body-search .home-search {margin:70px 0 20px 0}
.product-search .main-title {border:0;margin:0 0 3px 0}
.product-search .main-title h1 {display:inline-block; vertical-align: top;}
.product-search .main-title p {display:inline-block; vertical-align: top;font-size:18px;margin:4px 0 0 12px;color:#666}
.product-search .subject {border-top:2px solid #ffb50f;font-size:18px;line-height: 1.4;font-weight:700;padding:14px 0;color:#ffb50f;margin:0 0 10px 0}
.product-search .row .right .subject {color:#000}
.product-search .row .right .subject span {display:inline-block; vertical-align: top;color:#666;border:1px solid #ccc;font-size:10px; line-height: 1;padding:2px 4px 3px 4px;margin:5px 0 0 5px}
.product-search .row {display:flex;justify-content: space-between}
.product-search .row .left{width:35%}
.product-search .row .left .pic img {width:100%}
.product-search .row .right {width:60%}
.product-search .row .right .l {float:left;width:47%}
.product-search .row .right .r {float:right;width:47%}
.product-search .row .right li {border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin-top:-1px;display:flex;justify-content: space-between;padding:8px 0 10px 0; line-height: 1.6}
.product-search .row .right li h2 {font-weight:400;font-size:14px;color:#666;margin:0 10px 0 0 }
.product-search .row .right li p {text-align: right}
.product-search .list {margin:60px 0 20px 0}
.product-search .list table {width:100%}
.product-search .list tr {border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.product-search .list tr:nth-child(1) td {font-weight:700;color:#333}
.product-search .list td {padding:8px 20px 10px 0; line-height: 1.6;color:#666;box-sizing: border-box;max-width:150px}
.product-search .list td:last-of-type {padding-right:0}
.product-search .list td a {color:#666;}
.product-search .list td a:hover {color:#ffb50f;}




.footer {background: #191919;color:#fff;padding:60px 0;margin-top:80px;}
.show-layer {display:none;position: absolute; z-index: 1000}
.footer .text {position: relative;font-size:18px}
.footer .text a {color:#fff;}
.footer .text .logo {position: absolute;left:0;top:5px;}
.footer .text .logo a {display:block;background: url("../images/logo-admin.png") no-repeat center;background-size:cover;width:235px;height:25px;}
.footer .text ul {display:flex;align-items:center;justify-content: flex-end;gap:30px;}
.footer .text li {position: relative;display:flex;align-items: center;justify-content: center}
.footer .text li span {color:#ffb50f;margin:0 7px 0 0}
.footer .text li span.icon-dianziyoujianemail65 {font-size:10px;}
.footer .text li span.icon-lianjie1 {font-size:20px;margin-top:3px}
.footer .text li span.icon-weixin1 {font-size:16px;}
.footer .text .info {bottom:40px;width:130px}
.footer .text .info .code {background: #fff;padding:10px;border:1px solid #ccc}
.footer .copy { text-align: right;border-top:2px solid #ffb50f;padding:20px 0 0 0;font-size:13px;color:#ffb50f;margin-top:20px}
.footer .copy a {color:#ffb50f;}